p {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-image:  url(graphics/site/background-waves.jpg);
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 10px;
	width: 800px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
}
table {
	font-family: Arial, Helvetica, sans-serif;
}
